관리 메뉴

팀드모네 IT Blog

Microsoft Visual C++ 14.0 or greater is required 오류 해결 방법 본문

카테고리 없음

Microsoft Visual C++ 14.0 or greater is required 오류 해결 방법

남명 팀드모네 2020. 11. 24. 14:38

오늘은 Microsoft Visual C++ 14.0 or greater is required 오류를 해결하는 방법을 공유드립니다.

 

https://visualstudio.microsoft.com/ko/vs/older-downloads/

 

Visual Studio Older Downloads - 2017, 2015 & Previous Versions

Download previous versions of Visual Studio Community, Professional, and Enterprise softwares. Sign into your Visual Studio (MSDN) subscription here.

visualstudio.microsoft.com

Microsoft Build Tools 2015 업데이트 3를 설치하고 다시 실행하면

 

해당 에러가 사라질 것입니다. 감사합니다.

0 Comments
댓글쓰기 폼